---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.19
  arch: s390x
  version: 3.19.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.19.7-s390x.tar.gz
  iso: alpine-minirootfs-3.19.7-s390x.tar.gz
  date: 2025-02-13
  time: 23:15:05
  size: 3171069
  sha256: 04d807f907f2ad96d96175e0108c4a9903d2387bf28ef9f089efa24184266d70
  sha512: 002a1edeb2ebeea540c9217a03cc9f677d9a9ba7292eface9389125146d1c733c3153ad9620a15017255bc266aa8de118278636bb47a753ca1e8a4580a146cbe
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.19
  arch: s390x
  version: 3.19.7
  flavor: alpine-netboot
  file: alpine-netboot-3.19.7-s390x.tar.gz
  iso: alpine-netboot-3.19.7-s390x.tar.gz
  date: 2025-02-13
  time: 23:17:39
  size: 33660178
  sha256: 37903fd4e938904d84edac5a54cfb00859b5b8bf58a770e79a73189f62459b0b
  sha512: 27f0990ba4811278fa6c7719775e0c4711345b13965d372a7823ce8dbabf6b3f94ad9188ced3926795f53a0ec6fa89c50888d046e7c944df161936c66eddb9ef
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.19
  arch: s390x
  version: 3.19.7
  flavor: alpine-standard
  file: alpine-standard-3.19.7-s390x.iso
  iso: alpine-standard-3.19.7-s390x.iso
  date: 2025-02-13
  time: 23:18:49
  size: 85186560
  sha256: 5efbf20877b521d80f7ac2d216dea79dafaf36b9981222152c1f099963e5ddbc
  sha512: 4e3f3386c1e36fb140fe4685098b5cc7f1ed8446e25722a630bcd1e8381575405f58866f5df815b20250ceb4d7a7a735ab14d96b5c58a29f17f24e1556f36ed8
